.modal{
	display: block;
    left: 142px;
    position: absolute;
    top: -12px;
    z-index: 100;
}
.modal1{
	display: block;
    left: 142px;
    position: absolute;
    top: -12px;
    z-index: 100;
}
.modal_container
{
	background:#59595C;
    border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0 0 10px 0 rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:0 0 10px 0 rgba(0, 0, 0, 0.5);
    overflow: hidden;
    text-align: left;
	position:relative;
}
.modal_container .address-name {
	background:url("../../img/spaces/popup_heading_bg.png") repeat-x #0e0e0e;
    border-bottom: 1px solid black;
    color: white;
    font-size:16px;
    font-weight: bold;
    height:auto;
	min-height:22px;
    padding:5px 0;
    text-align: center;
    width:250px;
}
.modal_listings {
	border: 0 none;
    font-size: 100%;
    margin: 0;
    padding: 0;
}
.modal_listing {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-image: none;
    float: none;
    overflow: hidden;
    width: 250px;
	padding:10px 0px;
}
.modal_listing.first {
    border-top: medium none;
}
.modal_listing:hover {
    background:#AFA3CF;
    color: white;
    text-decoration: none;
}
.modal_listing a {
    color: white;
    display: block;
    overflow: hidden;
	cursor: pointer;
    text-decoration: none;
}
.modal .images {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    display: block;
    float: left;
    height: 48px;
    margin:0px 7px;
    width: 48px;
}
.modal1 .images {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    display: block;
    float: left;
    height: 48px;
    margin:0px 7px;
    width: 48px;
}
.modal_listing .details {
    float: left;
    padding:0px 4px;
    width:180px;
	color:#fff;
}
.modal_listing .title {
    clear: both;
    float: left;
    font-size: 14px;
	text-align:right;
    margin: 0 5px 0 0;
    text-transform: none;
    width: 180px;
	font-weight:bold;
	min-height:17px;
}
.modal_listing .bottom_details
{
	float: left;
	margin-top: 8px;
	width: 180px;
}
.modal_listing .price
{
	float:left;
	font-size:13px;
	/*width:90px;*/
	width:auto;
}
.modal_listing .size 
{
    display: block;
    float: right;
    font-size: 13px;
	text-transform:none;
	width:85px;
	text-align:right;
}
.modal_listing .size p
{
	margin:0px;
	padding:0px;
}
/*end_starts_pop_css*/